<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jeu</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap" rel="stylesheet">

</head>

<body>
    <header>ENI - MEMORY - Jouer</header>
    <nav>

        <ul class="navigation">
            <li><a class="lien_navigation" href="index.html" target="_self">Accueil</a></li>
            <li><a class="lien_navigation" href="inscription.html" target="_self">S'inscrire</a></li>
            <li><a class="lien_navigation" href="connexion.html" target="_self">Se connecter</a></li>
            <li><a class="lien_navigation" href="profil.html" target="_self">Profil</a></li>
            <li><a class="lien_navigation" href="jeu.html" target="_self">Jouer</a></li>
        </ul>

    </nav>
    <br>
    <main class="jeu">
        <h1>Derniers meilleurs scores</h1>
        <div>Tableau des scores</div>
        <p><em>Tentez de gagner avec le moins d'essais possible.</em> </p> 
        <p>Appuyez sur la <em>barre d'espace</em> pour relancer le jeu. </p>
        <p id="messageVictoire"></p>
       
        <div class="choixJeu">
        <div id="conteneurChoixTheme"></div>
        <div id="conteneurChoixTaille"></div>
         </div>
        
        <h2 id="score">Nombre de coups : </h2>
        <div class="plateau" id="plateauGenere"></div>
    </main>
    <script src="scriptjeu.js"></script>
</body>

</html>